Understanding Society User Support - Support #466

Deprivation scores
12/14/2015 08:39 PM - Johanna Jokio

Status: Closed Start date: 12/14/2015
Priority: Normal % Done: 100%
Assignee:

Category: Data linkage and consents

Description

My enquiry is about IMD/Carstairs scores. As | understand they are not included in the data but should be linked to geographical
identifiers (such as OA) accessible with the special license?
There has been a question about this (Support #99) but the link on it has expired.

Thank you

History

#1 - 12/15/2015 08:59 AM - Redmine Admin
- Category set to Data linkage and consents
- Target version set to X M

- % Done changed from 0 to 50

Thanks for letting us know. The new link is:
https://www.understandingsociety.ac.uk/support/projects/support/wiki/ls_it_possible_to_merge_in_data_on_geographical_identifiers_eg_Census_info
rmation

(.org is now .ac)

The most fine-scale unit we release under Special Licence is LSOA.

Jakob

#2 - 12/23/2015 10:35 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

links should have been prepared. Thanks for making us aware of this problem. Jakob
